MQN.h File Reference

Use MolDescriptors.h in client code. More...

`#include <vector>`

Go to the source code of this file.

## Namespaces

| RDKit
| Includes a bunch of functionality for handling Atom and Bond queries.
| RDKit::Descriptors

## Functions

std::vector< unsigned int > | RDKit::Descriptors::calcMQNs (const ROMol &mol, bool force=false)
| calculates MQN descriptors More...

## Variables

const std::string | RDKit::Descriptors::MQNVersion ="1.0.0"

## Detailed Description

Use MolDescriptors.h in client code.

Definition in file MQN.h.